## Author: M Turhan ÇOBAN
## Created: 2021-10-30

## HT_plateX_1
W=1.0;
L=1.0;
k=50.0;
T1=0.0;##degree C
 for i=1:40
   x1(i)=0.025*i;
   for j=1:40
     y1(j)=0.025*j;
     x=[x1(i) y1(j)];
     teta(i,j)=HT_plateX(W,L,T1,x);
   endfor
 endfor
   subplot (2, 1, 1)
   surf(x1,y1,teta)
   title('surface plot')
   subplot (2, 1, 2)
   contour(x1,y1,teta)
   title('contour plot')